@font-face {
	font-family: "CircularStd";
	src: url("/system/font/CircularStd-Medium.eot");
	src: url("/system/font/CircularStd-Medium.eot?#iefix")
			format("embedded-opentype"),
		url("/system/font/CircularStd-Medium.woff") format("woff"),
		url("/system/font/CircularStd-Medium.ttf") format("truetype"),
		url("/system/font/CircularStd-Medium.svg#slick") format("svg");
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
}

@font-face {
	font-family: "CircularStd Book";
	src: url("/system/font/CircularStd-Book.eot");
	src: url("/system/font/CircularStd-Book.eot?#iefix") format("embedded-opentype"),
		url("/system/font/CircularStd-Book.woff") format("woff"),
		url("/system/font/CircularStd-Book.ttf") format("truetype"),
		url("/system/font/CircularStd-Book.svg#slick") format("svg");
}
* {
    font-family: "CircularStd";
}
.flex_row_mobile_column {
	display: flex;
	flex-direction: row;
}
.flex_column_center {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.digital_header {
	font-family: "CircularStd";
	font-size: 45px;
	font-weight: 900;
    color: #000000;
    font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
    letter-spacing: normal;
    padding-left: 10px;
}
.digital_content {
	font-family: "CircularStd";
	font-size: 14px;
	color: #000000;
    padding: 5% 50px 5% 120px !important;
    width: 50%;
}
#digital_popup {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	display: none;
	z-index: 9999999;
}
#digital_popup img {
	margin-top: 2%;
	max-height: 90%;
}
#digital_popup .bg {
	background-color: rgba(0, 0, 0, 0.75);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.digital_remark {
	font-family: "CircularStd";
	font-size: 14px;
	color: #616161;
    padding: 5% 120px 5% 50px !important;
    width: 50%;
}
.example_of_link {
	border-radius: 5px;
	border: solid 1px #979797;
	font-family: "CircularStd";
	font-size: 16px;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 15px;
	margin: 25px 0;
	cursor: pointer;
}
.example_of_link:hover {
	background-color: #1e5caa;
	color: #ffffff;
}
.digital_content_logo {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.digital_content_logo img {
    max-width: 200px;
    height: 100px;
    object-fit: contain;
}
/* .example_of_link span {
    color: #979797;
}
.example_of_link span:hover {
	color: #ffffff;
} */
.digital_image_container {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
    padding: 0 20% 50px;   
}
.digital_image_container img {
    width: 100%;
    /* height: 100%; */
    object-fit: contain;
}
.digital_portfolio_header {
	font-family: CircularStd;
	font-size: 45px;
	font-weight: 900;
	color: #c4c4c4;
}
.digital_portfolio_icons {
	padding: 5% 45px !important;
}
.preview_icon {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 32px;
	height: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: black;
    color: #d8d8d8;
    font-size: 35px;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 101;
    padding: 2px;
    text-align: center;
}
.hero_image_sub_container {
    display: flex; 
    position: relative; 
    cursor: pointer; 
    width: 100%; 
    max-height: 480px;
}
.company_logo_root {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	width: 90%;
}
.company_logo_container {
	height: 100px;
	position: relative;
	background-color: transparent;
    margin: 20px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.company_logo_container:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
    transform: scale(1.05, 1.05);
}
.company_logo {
    width: 60%;
    max-height: 100px;
    object-fit: contain;
}
.company_logo_root a {
    width: 33.33%
}

@media (max-width: 990px) {
	.digital_content {
		padding: 5% !important;
	}
	.digital_remark {
		padding: 5% !important;
	}
}
@media (max-width: 767px) {
.company_logo {
width: 100%;
}
	
@media (max-width: 767px) {
	.flex_row_mobile_column {
		display: flex;
		flex-direction: column;
    }
    .digital_header {
        padding-left: 0;
    }
	#digital_popup .bg {
		background-color: #000000;
		filter: Alpha(opacity=50);
		position: static;
	}

	#digital_popup .bg img {
		position: relative;
    }
    .digital_image_container {
        padding: 0 0 50px;
    }
    .hero_image_sub_container {
        max-height: 290px;
    }
	.company_logo_root {
		flex-direction: column;
		align-items: center;
    }
    .company_logo_root a {
        width: 100%;
    }
	.digital_content {
        padding: 5% 0 !important;
        width: 100%;
	}
	.digital_remark {
        padding: 5% 0 !important;
        width: 100%;
    }
}
